.clearFloat 
	{
		clear: both;
	}

body
	{
		margin: 0px;
		padding: 0px;
		border: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
	}
	
a, p, h1, h2, h3, h4, h5, h6, ul, li, img
	{
		
		margin: 0px;
		padding: 0px;
		border: 0px;
		color: black;
		text-decoration: none;
		font-weight: normal;
		outline: none;
		list-style: none;
		list-style-position: inside;
	}	
#bodyWrapper
	{	
	   margin: 0;
	   padding:0;
	}
	
#mainContainerFormat1
	{ 
		height: 100%;
		width: 100%;
		position: absolute;
		/*background: url(../images/menu_block.gif) left top repeat-y;*/
	}
	

#TopContainerFormat
	{ 
		height: 90px;
		width: 100%;
		margin:0;
		padding:0;
		background:url(../images/bg_header.jpg) top left repeat-x;
	}
	
#blueline
	{ 

		height: 30px;
		width: 100%;
		margin:0;
		padding:0;
		background:#0054a6;
	}
	
	
#LeftContainerFormat
	{ 
		margin: 0;
		padding:0;
		height: auto;
		width: 210px;
		float: left;
		position: relative;
	}
	
#RightContainerFormat
	{ 
		/*margin: 0 0 0 210px;*/
		padding:30px 0 0 30px;
		height: 100%;
		width: 80%;
		float: left;
		/*position: absolute;*/
	}
		
.cover 
{
	background: url(../images/loading.jpg) no-repeat scroll center center #FFF;
	position: absolute;
	height: 100%;
	width: 100%;
}

.header {
	margin:25px 0 0 20px;
	padding:0;
	position: absolute;
	width:auto;
}

.header_title1 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:30px;
	text-transform:uppercase;
	line-height:24px;
}

.header_title2 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#fffff9;
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
}

/****** Menu *******/

#btn_menu ul{
	margin: 0 0 5px 0;
}

#btn_menu li{
	margin: 10px 0 0 10px;
	/*background: url(../images/btn_off.gif) no-repeat;*/
	font-size:12px;
	font-weight:bold;
	list-style: none;
	display:block;
	position:relative;
	
}

#btn_menu li a{
	background: url(../images/btn_off.gif) no-repeat;
	width: 180px;
	height:22px;
	padding:8px 0 0 10px;
	font-size:12px;
	font-weight:bold;
	color:#636363;
	list-style: none;
	display: inline-block;
	
}

#btn_menu li a:hover{
	background: url(../images/btn_on.gif) no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#E41B17;
	
}

.error {

	color:red;
	font-size:11px;
	font-style:italic;
	display:block;
}

.column{

	font-size: 12px;
	font-weight: normal;
}

.succ_box{
	padding: 10px;
	background-color: #B0FFC2;
	border: solid 2px;
	border-color: #8FFFA8;	
	margin-bottom: 30px; 
}

.succ_box div.succ_content{
	padding: 10px;
	position: relative;
	left: 50px;
	font-family: Verdana, Arial, Times;
	font-size: 10pt;
	display:inline-block;
}

.footnote{
	font-size: 8pt;
	font-style: italic;	
}

.button_container{
	margin: 20px 0px 20px 0px;	
}

.heading{
	font-size:14pt;
	letter-spacing:1px;
	color:#4f4f4f;
	margin: 0px 0px 20px 0px;
}

.field_label{
	font-size:11pt;
	color:#4f4f4f;
	padding: 0px 10px 0px 0px;
}

.vertical_adjust_label{
	position:relative;
	top: -140px;
}

.input{
	width: 200px;
	color: #999999;
	font-size: 11pt;	
	margin: 0 0 0 300px;
}

textarea{
	color: #999999;
	font-size: 10pt;
}

#alert_success, #alert_error, #alert{
	margin: 0px 0px 20px 0px;	
}

#error{
	color:red;
	font-size:12px;
	font-style:italic;
	display:block;
}

#success{
	font-size:12px;
	font-style:italic;
	display:block;
}

#note{
	color:#4f4f4f;
	font-size:12px;
	font-style:italic;
}

#view_user_container{
	font-size: 10pt;
}


/*#overlay {
    width: 100%;
    background: url('path/to/opaque/img.png') repeat;
    position: relative;
}

#overlay img.loading_circle {
    position: absolute;
    top: 50%;  // edit these values to give you
    left: 25%; // the positioning you're looking for.
}*/